Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2022 21:00:30 +0000

Chat transcript

			Name: Gordon
			E-mail: [email-masked]

	Harry Fri, 01/28/22 03:56:42 pm America/New_York
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Gordon 03:57:38 pm
		I am looking for web hosting for 4 worpress sites. Do you have anything I could use?
	Harry 03:57:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Gordon 03:58:19 pm
		gordon brockway
[email-masked]
978-505-0567
	Harry 03:58:51 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Gordon 03:59:06 pm
		thanks!
	Harry 03:59:29 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:59:41 pm
		Harry archived the chat

	2m 59s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat